<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="15.0.0.v20170629-1850"
      provider-name="%providerName"
      plugin="org.eclipse.orion.client.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="236"
         install-size="912"
         version="2.0.0.v20170629-1850"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="587"
         install-size="2414"
         version="1.0.0.v20170629-1850"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="1422"
         install-size="5815"
         version="1.0.0.v20170629-1850"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="1917"
         install-size="8275"
         version="1.0.0.v20170629-1850"/>

   <plugin
         id="org.eclipse.orion.client.jsdoc"
         download-size="1136"
         install-size="7183"
         version="1.0.0.v20170629-1850"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="15992"
         install-size="62812"
         version="2.0.0.v20170629-1850"/>

   <plugin
         id="org.eclipse.orion.client.webtools"
         download-size="954"
         install-size="4266"
         version="1.0.0.v20170629-1850"/>

   <plugin
         id="org.eclipse.orion.client.javascript"
         download-size="3586"
         install-size="16439"
         version="1.0.0.v20170629-1850"/>

   <plugin
         id="org.eclipse.orion.client.cf"
         download-size="2911"
         install-size="12103"
         version="1.0.0.v20170629-1850"/>

   <plugin
         id="org.eclipse.orion.client.help"
         download-size="4981"
         install-size="7603"
         version="1.0.0.v20170629-1850"/>

</feature>
